<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.customer.mapper.customer.CustomerUserMapper">
    <select id="getList" resultType="com.fjhx.customer.entity.customer.vo.CustomerUserVo">
        select
            cu.id,
            cu.customer_id,
            cu.name,
            cu.phone,
            cu.create_user,
            cu.create_time,
            cu.update_user,
            cu.update_time
        from customer_user cu
            ${ew.customSqlSegment}
    </select>

    <select id="getPage" resultType="com.fjhx.customer.entity.customer.vo.CustomerUserVo">
        select
            cu.id,
            cu.customer_id,
            cu.name,
            cu.phone,
            cu.create_user,
            cu.create_time,
            cu.update_user,
            cu.update_time
        from customer_user cu
            ${ew.customSqlSegment}
    </select>

</mapper>
